<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.6 (image-difference-with-opencv-and-python)" project-jdk-type="Python SDK" />
</project>